<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div class="container">
      <div class="navbar">
        <h3>Future gate</h3>

        <a href="#">Home</a>
        <a href="#">About</a>
        <a href="#">Class</a>
        <a href="#">Contact</a>
      </div>

      <div class="image">
        <img src="school.jpg" />
      </div>

      <div class="fasilities">
        <h2 class="judul">Fasilities</h2>

        <div class="classroom">
          <div class="about">
            <h3>Classroom</h3>
            <p>
              Lorem ipsum, dolor sit amet consectetur adipisicing elit. Aliquid
              neque, sit quasi explicabo tenetur minus molestias qui eius, nam
              aperiam reprehenderit laborum error fuga. Facere ipsam et pariatur
              aliquam aspernatur, corrupti quam quidem impedit aliquid, fugit
            </p>
          </div>
          <img src="class.jpg" alt="studio" />
        </div>

        <div class="studio">
          <div class="about">
            <h3>Studio Music</h3>
            <p>
              Lorem ipsum, dolor sit amet consectetur adipisicing elit. Aliquid
              neque, sit quasi explicabo tenetur minus molestias qui eius, nam
              aperiam reprehenderit laborum error fuga. Facere ipsam et pariatur
              aliquam aspernatur, corrupti quam quidem impedit aliquid, fugit
            </p>
          </div>
          <img src="studio.jpg" alt="studio" />
        </div>
      </div>

      <div class="location">
        <h2 class="judul">Location</h2>
        <div class="card">
          <h4>Indonesia</h4>
          <p>
            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Explicabo,
            rerum.
          </p>
        </div>
        <div class="card">
          <h4>Indonesia</h4>
          <p>
            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Explicabo,
            rerum.
          </p>
        </div>
        <div class="card">
          <h4>Indonesia</h4>
          <p>
            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Explicabo,
            rerum.
          </p>
        </div>
      </div>

      <div class="contact">
        <h3 class="judul">Contact</h3>

        <form>
          <label for="name">Nama</label>
          <input type="text" id="name" />
          <br />
          <br />
          <label for="phone">Phone</label>
          <input type="text" id="phone" />
          <br />
          <br />
          <label for="email">Email</label>
          <input type="text" id="email" />
          <br />
          <br />
          <label for="message">Message</label>
          <textarea id="message" cols="30" rows="5"></textarea>
          <br />
          <br />
          <button type="reset">Reset</button>
          <button type="submit">Submit</button>
        </form>
      </div>

      <div class="copyright">
        <p>&copy;copyright 2023</p>
      </div>
    </div>
  </body>
</html>
